

.left-content {
    perspective: 1000px;
}

.cm-image {
    border: 3px solid #2e3192;
    padding: 4px;
    background: #fff;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}


.left-content:hover .cm-image {
    transform: rotateY(180deg);
}



.advisory-box {
    border-radius: 14px;
    background: #2e3192;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    border:1px solid #2e3192;
}

.advisory-header {
    background: linear-gradient(135deg, #4b2d3f, #2e3192);
    padding: 12px;
    text-align: center;
}

.advisory-header h6 {
    margin: 0;
    color: #2e3192;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.advisory-body {
    padding: 16px 18px;
}

.advisory-list {
    padding-left: 18px;
    margin-bottom: 12px;
}

.advisory-list li {
    margin-bottom: 8px;
}

.advisory-list a {
    font-size: 14px;
    color: #0d6efd;
    text-decoration: none;
    font-weight: 500;
}

.advisory-list a:hover {
    text-decoration: underline;
    color: #084298;
}

.advisory-btn {
    background-color: green;
    color: #fff;
    border-radius: 20px;
    padding: 4px 14px;
    font-size: 13px;
}

.advisory-btn:hover {
    background-color: #6a3b52;
    color: #fff;
}
.external-box {
    border-radius: 14px;
    background: #ffffff;
    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.14);
    overflow: hidden;
    border:1px solid #2e3192;
}

.external-header {
    background: linear-gradient(135deg, #2c3e50, #2e3192);
    padding: 12px;
    text-align: center;
}

.external-header h6 {
    margin: 0;
    color: #2e3192;
    font-weight: 600;
    letter-spacing: 0.4px;
}

.external-body {
    padding: 16px 18px;
}

.external-list {
    padding-left: 18px;
    margin-bottom: 14px;
}

.external-list li {
    margin-bottom: 8px;
}

.external-list a {
    font-size: 14px;
    color: #0d6efd;
    text-decoration: none;
    font-weight: 500;
}

.external-list a:hover {
    text-decoration: underline;
    color:  #084298;
}

.external-btn {
    background-color: #2c3e50;
    color: #fff;
    border-radius: 20px;
    padding: 4px 16px;
    font-size: 13px;
}

.external-btn:hover {
    background-color: #3f5873;
    color: #fff;
}

.donation-box {
    border: 1px solid #2e3192;
    border-radius: 14px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
    overflow: hidden;
    background: #ffffff;
}

.donation-header {
    background: linear-gradient(135deg, #2e3192, #1c1f6b);
    padding: 14px;
    text-align: center;
}

.donation-header h4 {
    margin: 0;
    color: #2e3192;
    font-weight: 600;
    letter-spacing: 0.4px;
}

.donation-body {
    padding: 22px;
    font-size: 15px;
    color: #333;
}

.donation-quote {
    font-style: italic;
    color: #444;
    margin-bottom: 18px;
    text-align: center;
    font-size: 16px;
    line-height: 1.6em;

}

.kural-box {
    background: #f8f9fc;
    padding: 14px 16px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.kural-box p {
    margin-bottom: 8px;
}

.donation-table th {
    width: 35%;
    background: #f1f3f9;
    font-weight: 600;
}

.donation-table td {
    font-weight: 500;
}

.donation-table th,
.donation-table td {
    text-align: center;
    vertical-align: middle;
}
.skip-link {
    position: absolute;
    top: -9999px;
    left: -9999px;
    z-index: 9999;
    background: #2e3192;
    color: white;
    padding: 12px 20px;
    font-weight: bold;
}

.skip-link:focus {
    top: 10px;
    left: 10px;
    right: auto;
    bottom: auto;
    outline: 3px solid #ffc107;
    outline-offset: 3px;
}
.external-body {
    padding: 16px 18px;
    flex-grow: 1;
}

